/* ===================================================== 
PAGE SPECIFIC Stylesheet

CLIENT:		TScribe
AUTHOR:		Brand Aid
FILE:		pages.css - Page Specific Stylesheet
===================================================== */
@media print {
	.no-print { display: none; }
}

/* -------------------------------------------------------------------
GENERAL
---------------------------------------------------------------------- */
#hide_naming_convention { color: #000; }

span.caret {display: inline-block;
width: 0;
height: 0;
margin-left: 10px;
vertical-align: middle;
border-top: 4px solid;
border-right: 4px solid transparent;
border-left: 4px solid transparent; }

span#app_version { color: #cdd0d8; font-size: 8px; position: absolute; bottom: 0px; }
@media screen and (max-height: 500px) { #app_version { visibility: hidden; } }

#content .page-header { /* override for filter*/  overflow: visible; }
.box-body h3:first-child { margin-top: 10px; }

.clear { clear: both;}
.span-highlight { border-bottom: 1px dotted #999999; }

.text-right { text-align: right; }
.float-right { float: right; }

.right { float: right;}
.col-12 { width: 100%; }

.reassigned-sup { color: red; top: -0.5em; font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }

/*Fixes*/
.vendors_details .form-control[readonly] { cursor: context-menu; }
.orders_add .form-control[readonly] { cursor: context-menu; }

.tab-body { border-radius: 0 0 4px 4px; padding: 10px; background-color: #FFFFFF; } /* change box-body > tab-body for chevron */

/*Uploads*/
span.file_type_highlight { color: #d9534f; }

/* -------------------------------------------------------------------
ELEMENTS
---------------------------------------------------------------------- */
/* Buttons */
.btn-group a { color:  #333333; }

/* Notes */
#well-multiple { margin-bottom: 20px; }
.well span { font-size: 10px; text-transform: uppercase; font-weight: bold; }
.highlight { color: #70afc4; }

#invoice-details span { font-size: 1em; text-transform: none; font-weight: normal; }

#allnotes #viewall { float: right; font-weight: bold; }
#workorderviewall { float: right; font-weight: bold; }

/* Forms */
.select2-container { width: 100%;} /*Fullscreen Select Items */

/* Table */
.tab-content .table-striped tr td:last-child { text-align: right; } 
#datatablelogins tr td:last-child { text-align: center; }
#datatableuploads tr td:last-child { text-align: center; }
#datatablenotes tr td:last-child { text-align: left; }

/* Flags */
.flags { width: 100%; position: relative; min-height: 1px; padding-left: 15px; padding-right: 15px; margin-bottom: 15px; text-align: right; }
.flags a { text-decoration: none; }
.flags span { font-size: 100%; }
.flags .label {  margin-right: 5px; }
.flags .label.arrow-in:before { border-top-width: 15px; } 

.flags #alert { background-color: #d9534f; }
.flags #alert.arrow-in:before { border-color: #d9534f; }{ background-color: #d9534f; }
.flags #alert.arrow-in:after { border-color: #d9534f; }{ background-color: #d9534f; }

.flags #notice { background-color: #db5e8c; }
.flags #notice.arrow-in:before { border-color: #db5e8c; }{ background-color: #db5e8c; }
.flags #notice.arrow-in:after { border-color: #db5e8c; }{ background-color: #db5e8c; }

.flags #warning { background-color: #f0ad4e; }
.flags #warning.arrow-in:before { border-color: #f0ad4e; }{ background-color: #f0ad4e; }
.flags #warning.arrow-in:after { border-color: #f0ad4e; }{ background-color: #f0ad4e; }

.flags #info { background-color: #5e87b0; }
.flags #info.arrow-in:before { border-color: #5e87b0; }{ background-color: #5e87b0; }
.flags #info.arrow-in:after { border-color: #5e87b0; }{ background-color: #5e87b0; }

.flags #tag { background-color: #a8bc7b; }
.flags #tag.arrow-in:before { border-color: #a8bc7b; }{ background-color: #a8bc7b; }
.flags #tag.arrow-in:after { border-color: #a8bc7b; }{ background-color: #a8bc7b; }


/* -------------------------------------------------------------------
SECTIONS
---------------------------------------------------------------------- */

/*Header*/

/* -------------------------------------------------------------------
PAGE SPECIFIC
---------------------------------------------------------------------- */

/**** COMPANIES DETAILS =companies_details ****
**********************/
.companies_details #hide_status, .companies_details #hide_type { display: none; }

/**** DASHBOARD =dashboard ****
**********************/
.dashboard .progress { margin-bottom: 15px; position: inherit; }
#dashboard_quicklinks a { text-decoration:none; } 

/* Error */
#error-403 { color: #d9534f; font-size: 50px; font-weight: 600; letter-spacing: -3px; line-height: 60px;} 
#error-404 { color: #a8bc7b; font-size: 50px; font-weight: 600; letter-spacing: -3px; line-height: 60px;} 
#error_num { font-weight: 800; text-align: center; margin: 10px 0 15px 0; }
#error_button { text-align: center; margin-top: 10px;  }

/* Flags */
.dashboard .flag-num { margin: 7px 0; padding: 2px 12px; transition: all 0.3s ease 0s;}

.dashboard .col-md-3 {  width: auto; }
.dashboard  .btn .label.label-right { right: 4px; }

.dashboard .flag-num a { color: #000; } 
.dashboard .label-green { background-color: #060; }
.dashboard .label-burgandy { background-color: #900; }
.dashboard .label-pinkish { background-color: #9B5170; } 
.dashboard .label-black { background-color: #000; } 

.dashboard hr { margin: 5px 0px; }

/*Order Overview */
.dashboard .panel { margin-bottom: 15px; } 
.dashboard .dashbox .panel-left { padding: 18px 10px; }
.dashboard .dashbox .panel-right { padding-top: 5px; }

.dashboard .progress { height: 20px !important; font-weight: bold; } 

.dashboard .label-client { background-color: #000; padding-top: 4px; padding-bottom: 4px; float: left; margin: 0px 5px 5px 0px; height: 25px; } 
.dashboard .label-client .badge { padding: 3px 5px; font-size: 10px; margin-left: 5px; }

.dashboard .label-vendor { background-color: #e6e6e6; padding-top: 4px; padding-bottom: 4px; color: #000; float: left; margin: 0px 5px 5px 0px; height: 25px; } 
.dashboard .label-vendor .badge { padding: 3px 5px; font-size: 10px; margin-left: 5px; }

/* Vendor Unavailable */


/**** EMPLOYEES =employees ****
***********************/
/*ul.longdropdown { max-height: 300px; overflow-y: scroll; }*/

/**** RELEASE NOTES =release ****
***************************/
.faq .panel-red { color: #b94a48; background-color: #f2dede; border-color: #eed3d7; }
.faq .panel-grey { color: #333; background-color: #f5f5f5; border-color: #ddd; }
.faq .panel-blue { color: #3a87ad; background-color: #d9edf7; border-color: #bce8f1;}
.faq .panel-green { color: #468847; background-color: #dff0d8; border-color: #d6e9c6; }
.faq .panel-yellow { color: #c09853; background-color: #fcf8e3; border-color: #fbeed5; }

.faq .panel-title { font-weight: bold; }

/**** INVOICES CREATE =invoices_create ****
***********************/
.invoices_create #hide_input_vendors, .invoices_create #hide_select_date, .invoices_create  #hide_input_clients, .invoices_create #hide_input_range { display: none; }
.invoices_create #hide_slip_details, .invoices_create #hide_all_active_slips { display: none; }
.invoices_create #hide_total_num_slips { display: none; }

/**** INVOICES DETAILS =invoices_details ****
***********************/
.invoices_details #send_email { border-top-right-radius: 4px; border-bottom-right-radius: 4px; }
.invoices_details #owner_email { clear: both; } 
.invoices_details #markaspaid { color: #FFF; border-radius: 4px; margin-left: 10px; }
.invoices_details #markasunpaid { color: #FFF; border-radius: 4px; margin-left: 10px; }
.invoices_details #deleteinvoice { border-radius: 4px; }
.invoices_details #inv_send { color: #FFF; }

/**** LOGIN =login ****
***********************/
.login .alert { margin: 15px 0px 0px 0px; }
.login .alert a { }
.login .login-box i.fa-envelope { color: #ccc; display: block!important; font-size: 16px; height: 16px; margin: 9px 2px 4px 10px; position: absolute!important; text-align: center; width: 16px; z-index: 1; }

/**** ORDERS =orders ****
************************/
.order-notifications { width: 100%; position: relative; min-height: 1px; padding-left: 15px; padding-right: 15px; }\
.orders .table-striped tr td:last-child { text-align: right; } 

.orders_page table.dataTable tbody { font-weight: 600; }
.orders_page table.dataTable tbody tr td { border-bottom: 1px solid #000; }

#orders_add .tooltip-inner {
  width: 250px;
  max-width: 300px;
  wpadding: 3px 8px;
  color: #ffffff;
  text-align: center;
  text-decoration: none;
  background-color: #000000;
  border-radius: 4px;
}

/* Order Icons */

/*Needs Recording: RED #icon-nr { color: #F00; font-size:20px; } */
.btn-nr { color: #FFF; background-color: #F00;  border-color: #F00; } 

/*Awaiting Assignment: GREEN #icon-aa { color: #0F0; font-size:20px; }   */
.btn-aa { color: #FFF; background-color: #060;  border-color: #060; }

 /*Awaiting Vendor Response: PURPLE*/
.btn-avr { color: #FFF; background-color: #600;  border-color: #600; }

/*Ready for Quality Control: YELLOW #icon-rcq { color: #FC3; font-size:20px; } */
.btn-rcq { color: #FFF; background-color: #FC3;  border-color: #FC3; }

/*Rush Order: BLUE #icon-ro { color: #639; font-size:20px; } */
.btn-ro { color: #FFF; background-color: #639;  border-color: #639; }

/*Live Captioning: ORANGE */
.btn-lc { color: #FFF; background-color: #F90;  border-color: #F90; }

/*Preliminary Transcript: BROWN #icon-pts { color: #960; font-size:20px; } */
.btn-ptu { color: #FFF; background-color: #BA7C40;  border-color: #D68F4A; }
.btn-pts { color: #FFF; background-color: #963;  border-color: #663; }
.btn-ccbnts { color: #FFF; background-color: #4C331A;  border-color: #4C331A; }
.btn-spts { color: #FFF; background-color: #FF1A32;  border-color: #FF1A32; }

/**** ORDERS ADD NEW  =orders_add ****
***********************************/
.orders_add .review_data { text-align: right;} 
.orders_add #custom_time { display: none; } 
.orders_add #audio_div { display: none; } 

#hide_deliver2, #hide_deliver3, #hide_deliver4, #hide_deliver5 { display: none; }

/**** ORDERS DETAILS =orders_details ****
************************/
.orders_details .audio-metadata { font-size: 12px; }

.orders_details .orders_inner { margin-bottom: 30px; }

.orders_details .vendor_note_title { margin: 0 0 0 0px; font-weight: bold; }

.orders_details #final_notes {font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;}

.orders_details #validation_error_messages .col-md-3 { word-wrap: break-word; }

.orders_details .content_presentation #presentation_section_index { word-wrap: break-word; }
.orders_details .content_qna #qa_section_index { word-wrap: break-word; }

/*.orders_details #hide_wo_wo, .orders_details #hide_wo_delivery, .orders_details #hide_wo_uploads, .orders_details #hide_custom_field_inputs { display: none; } */

.jobs_details { border-bottom: dashed 1px; }

/*** INVOICE DETAILS =invoices_details ****
*******************************************/
.invoices_details .invoice-header h3 { font-size: 36px; }
.invoices_details .invoice-header .pull-right { margin-top: 10px;  }

.invoices_details h4#invoice-title { font-size: 24px; color: #999999; margin-bottom: 25px; }

.invoices_details .entity address { float: left; font-size: 14px; } 

.invoices_details .invoice-info { padding: 0px 20px 20px 20px; } 
.invoices_details  #invoice-details { font-size: 14px; }

#itemized-slips { font-size: 13px; }
.invoices_details #invoice-footer { padding-top: 0px; }
.invoices_details #invoice-footer .amount { margin: 0px 0px 10px 0px;color: #d9534f; font-weight: 600; text-align: left; }
.invoices_details  #invoice-action { float: left; margin-left: 15px; }

/**** RELEASE NOTES =release ****
***************************/
.support_contact .panel-red, .bug_report .panel-red  { color: #b94a48; background-color: #f2dede; border-color: #eed3d7; }
.support_contact .panel-grey, .bug_report .panel-grey { color: #333; background-color: #f5f5f5; border-color: #ddd; }
.support_contact .panel-orange, .bug_report .panel-orange { color: #333; background-color: #f0ad4e; border-color: #eea236; }
.support_contact .panel-blue, .bug_report .panel-blue { color: #3a87ad; background-color: #d9edf7; border-color: #bce8f1;}
.support_contact .panel-green, .bug_report .panel-green  { color: #468847; background-color: #dff0d8; border-color: #d6e9c6; }
.support_contact .panel-yellow, .bug_report .panel-yellow { color: #c09853; background-color: #fcf8e3; border-color: #fbeed5; }

.release_notes, .bug_report .panel-title { font-weight: bold; }

/**** REPORT A BUG =report ****
***************************/
.bug_title { font-size: 15px; color: red; }
.bug_title_fixed { font-size: 15px; color: green; }

.panel-body td:first-child { padding: 10px; }
.panel-body td:last-child { padding-left: 10px; }

/**** SETTINGS =settings ****
***************************/

/* Custom Fields */
.settings #hide_field_create_section,
.settings #hide_field_modify_section { display: none; }

.settings #hide_field_id,
.settings #hide_field_modify,
.settings #field_action_submit_btn { display: none; } 

/*.settings #modify_name,
.settings #modify_description, 
.settings #modify_required,
.settings #modify_type,
.settings #modify_length { display: none; }
*/

/* Templates Tab*/
.settings #hide_template_create_section,
.settings #hide_template_modify_section,
.settings #hide_template_display_section { display: none; }

.settings #hide_template_id,
.settings #hide_template_modify,
.settings #template_submit_btn { display: none; }

/*.settings #template_modify_hide_name,
.settings #template_modify_hide_description,
.settings #template_modify_hide_fields { display: none; } 
*/

/**** SLIPS =slips ****
***************************/
.slips .pay-vendor { color: #F00; }

/**** USERS =users ****
***************************/
.users #hide_VendorType { display: none; }

/**** ADD NEW USER =user_add ****
********************************/
#hide_type_employee, #hide_type_vendor, #hide_vendor_tier, #hide_company { display: none; } 
#hide_address { display: none; } 
#hide_phone_work, #hide_phone_mobile, #hide_phone_other { display: none; } 
#hide_gchat, #hide_aim, #hide_yim, #hide_skype { display: none; } 

/**** VENDORS =vendors ****
***************************/
.vendors .alert { margin-bottom: 10px; }
.vendors .alert:last-child { margin-bottom: 0px; }
.vendors .alert .close { font-size: 15px; }


/**** VENDOR DETAILS =vendors_details ****
*****************************************/
.vendors_details .alert { margin-bottom: 10px; }
.vendors_details .alert:last-child { margin-bottom: 0px; }

/*
.vendors_details #availability .well-sm { margin-bottom: 10px; }
.vendors_details #availability .well-sm:last-child { margin-bottom: 0px; }
*/

.vendors_details #hide_unavaildates { display: none; } 
.vendors_details #hide_unavaildetails { display: none; }
.vendors_details #hide_unavailcancel { display: none; } 
.vendors_details .picker__list small { color: #999; float: right; line-height: 1.5; font-size:80%; } 

#text-left { text-align: left; }
#vendors .box-body .col-md-4 { margin-bottom: 10px; }

/*** VENDORS UNAVAILABILITY =vendors_unavailability ****
*******************************************/
/*.vendors_unavailability .daterangepicker .ranges ul li.active { display: none; } */
.vendors_unavailability .table-striped tr td:last-child { text-align: left; } 

#vendor_range { border-radius: 4px; } /*Solo Custom Button */

/**** VALIDATE USER IMPORT =validate_users ****
*****************************************/
.validate_users .box { margin-bottom: 10px; }

.validate_users .table-bordered > tbody > tr:nth-child(odd) > td,
.validate_users .table-bordered > tbody > tr:nth-child(odd) > th {
  background-color: #f2f2f2;
}
.validate_users .badge { font-weight: normal; }
.validate_users .tab-pane { padding: 0px; }
.validate_users .table-bordered tbody tr td.issue { background-color: #d43f3a; color: #FFF;  } /*must be on bottom*/
.validate_users .submit {float: right; }

/**** VALIDATE ORDER IMPORT =validate_orders ****
*****************************************/
.validate_orders .box { margin-bottom: 10px; }

.validate_orders .table-bordered > tbody > tr:nth-child(odd) > td,
.validate_orders .table-bordered > tbody > tr:nth-child(odd) > th {
  background-color: #f2f2f2;
}
.validate_orders .badge { font-weight: normal; }
.validate_orders .tab-pane { padding: 0px; }
.validate_orders .table-bordered tbody tr td.issue { background-color: #d43f3a; color: #FFF;  } /*must be on bottom*/
.validate_orders .submit {float: right; }

/* -------------------------------------------------------------------
User List Template - clients.php / vendors.php
---------------------------------------------------------------------- */
.panel-heading { height: 55px; position: relative; }
.panel-title { float: left; } 
.panel-flags { position: relative; margin-bottom: 10px; }
/* .panel-flags { float: right; padding-top: 6px; margin-right: 40px; } */
.panel-view-profile { float: right; }
.user-action { margin: 15px 15px; position: relative; text-align: center; }
.user-action button { margin: 5px 10px 5px 0px; }

.avail-dot { margin: 0 0 0 5px; float: left; }

.tab-pane { padding: 0 0 0 15px; }

@media (min-width: 768px) {
  #user_add .form-horizontal .control-label {
    text-align: left;
  }
}

/* -------------------------------------------------------------------
User List Template - clients.php / vendors.php
---------------------------------------------------------------------- */
.csv-file { overflow: hidden; position: relative; vertical-align: middle; }
.csv-file>input { position: absolute; top: 0; right: 0; margin: 0; opacity: 0; filter: alpha(opacity=0); transform: translate(-300px, 0) scale(4); font-size: 23px; direction: ltr; cursor: pointer; }
#import_users { margin-left: 15px; }


/* TRASHBIN 
.call-details { margin-bottom: 10px; }
.call-details span { border-bottom: 1px dotted #999999; font-weight: bold; }
*/